@font-face {
	font-family: 'ProximaNovaRegular';
    src: url(fonts/ProximaNovaRegular.otf);
}
@font-face {
	font-family: 'ProximaNovaBold';
    src: url(fonts/ProximaNovaBold.otf);
}
@font-face {
	font-family: 'ProximaNovaSemibold';
    src: url(fonts/ProximaNovaSemibold.otf);
}


body { margin: 0; padding: 0; font-family: 'ProximaNovaRegular'; font-size: 16px; color: #414141; }	
a { color: #5a4a42; }
a:focus,
a:hover { color: #b23731; text-decoration: none; }
ul,li { margin: 0; padding: 0; list-style: none; }
.clear { clear: both; }
h1 { margin: 0 0 30px; color: #522f35; font-size: 24px; font-family: 'ProximaNovaBold'; }
h2 { margin: 50px 0 30px; color: #3f3f40; font-size: 24px; font-family: 'ProximaNovaBold'; }
h3 { margin: 0 0 30px; color: #464545; font-size: 21px; font-family: 'ProximaNovaBold'; }
h4 { margin-bottom: 38px; font-size: 21px; color: #191919; font-family: 'ProximaNovaBold'; }
p { color: #5a4a42; margin-bottom: 30px; line-height: 24px; }
p a { color: #95ae20; text-decoration: underline; }
.embed-responsive { margin-bottom: 30px; }
.related-link,
.replace { cursor: pointer; }
#true_loadmore { clear: both; cursor: pointer; line-height: 44px; text-align: center; }
#true_loadmore:before { margin-right: 10px; background: url(img/true_loadmore_bg.png); content: ""; position: relative; top: 14px; display: inline-block; width: 44px; height: 44px; }
#true_loadmore:hover { color: #b23731; text-decoration: underline;  }
#true_loadmore:hover:before { background-position: 0 -44px; }

.return_oglavlenie { overflow: hidden; margin: 20px 0; }
.return_oglavlenie span { cursor: pointer; float: left; background: #b23731; color: #fff; display: block; font-size: 14px; padding: 7px 14px; }
.return_oglavlenie span:hover { background: #d8413a; }

.breadcrumbs {margin:20px 0px 20px; width: 65%;color: #969696; }
.breadcrumbs li {display: inline-block;margin-right: 2px;}
.breadcrumbs li a{font-size:13px;text-decoration:none;color:#8b8b8b;}
.breadcrumbs li a:hover {text-decoration:underline;}
.breadcrumbs li:after {content:"/";position: relative;left: 4px;top: 0px;color: #969696; }
.breadcrumbs li:last-child:after {content:none;}

#responsive-menu { padding-left: 20px; background: #522f35 !important; }
#responsive-menu .responsive-menu li span { cursor: pointer; text-transform: uppercase; color: #fff; font-size: 16px; font-family: ProximaNovaBold; line-height: 44px; }
#responsive-menu .responsive-menu li span:hover { color: #cc3232; }

 
ul.listed { 
	list-style-type: none; }
ul.listed li { line-height: 24px; margin-bottom: 20px; }
ul.listed li:last-child { margin-bottom: 0; }
ul.listed li:before {
	content: ""; /*С помощью свойства content выводится номер пункта списка. counters() означает, что генерируемый текст представляет собой значения всех счетчиков с таким именем*/
	display:-moz-inline-stack; display:inline-block; zoom:1; *display:inline; background: #b23731; width: 8px; height: 8px; color: #fff; margin-right: 6px;
}
ul.numbered { counter-reset: li; /*Идентифицируем счетчик и даем ему имя li. Значение счетчика не указано - по умолчанию оно равно 0*/ 
list-style-type: none; }
ul.numbered li { line-height: 24px; margin-bottom: 25px; }
ul.numbered li:before { line-height: 18px; 
	counter-increment: li; /*Определяем элемент, который будет нумероваться - li. Псевдоэлемент before указывает, что содержимое, вставляемое при помощи свойства content, будет располагаться до пунктов списка. Здесь же устанавливается значение приращения счетчика -по умолчанию равно 1.*/
	content: counters(li,".") " "; /*С помощью свойства content выводится номер пункта списка. counters() означает, что генерируемый текст представляет собой значения всех счетчиков с таким именем*/
	display:-moz-inline-stack; display:inline-block; zoom:1; *display:inline; background: #b23731; padding: 0 4px; color: #fff; margin-right: 8px;
}
#oglavlenie { margin: 10px 0 20px; background: #ebebeb; padding: 20px 32px; }
#oglavlenie  #oglav_main { margin: 0 0 20px; font-family: 'ProximaNovaBold'; color: #3f3f40; font-size: 24px; }
#oglavlenie_in ul { 
	counter-reset: li; /*Идентифицируем счетчик и даем ему имя li. Значение счетчика не указано - по умолчанию оно равно 0*/ 
	list-style-type: none; }
#oglavlenie_in ul li { line-height: 30px; }
#oglavlenie_in ul li span { cursor: pointer; color: #3f3f40; }
#oglavlenie_in ul li span:hover { color: #b23731; text-decoration: underline; }
#oglavlenie_in ul li:before { line-height: 18px; 
	counter-increment: li; /*Определяем элемент, который будет нумероваться - li. Псевдоэлемент before указывает, что содержимое, вставляемое при помощи свойства content, будет располагаться до пунктов списка. Здесь же устанавливается значение приращения счетчика -по умолчанию равно 1.*/
	content: counters(li,".") " "; /*С помощью свойства content выводится номер пункта списка. counters() означает, что генерируемый текст представляет собой значения всех счетчиков с таким именем*/
	display:-moz-inline-stack; display:inline-block; zoom:1; *display:inline; background: #b23731; padding: 0 4px; color: #fff; margin-right: 8px;
}
#oglavlenie_in ul li ul { padding-left: 18px; }

#type_navig_main { overflow: hidden; margin: 0 -1% 30px; padding: 14px 0; }
#type_navig_main div { display: inline-block; text-transform: uppercase; margin: 0 1% 15px; font-size: 18px; font-family: ProximaNovaBold; line-height: 44px; height: 44px; color: #747474; cursor: pointer; width: 48%; background: #ebebeb; text-align: center; }
#type_navig_main div.cur_type,
#type_navig_main div:hover { color: #fff; background: #d8413a; }

#foto_main_content { display: none; font-size: 0; margin: 20px 0; }
#foto_main_content > a { position: relative; font-size: initial; display:-moz-inline-stack; display:inline-block; zoom:1; *display:inline; max-height: 200px; overflow: hidden; width: 31.33333333%; margin: 0 1% 15px; }
#foto_main_content > a:before { content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: rgba(102,102,102,0.10); }
#foto_main_content > a img { width: 100%; height: auto; display: block; }

/* Header (Шапка) */
header { width: 1000px; padding: 32px 0 0; margin: 0 auto; }
header .mobile_search { margin-bottom: 32px; width: 100%; display: none; }
header .navbar-default { margin: 0; border: none; background: none; }
header #navbar { padding: 0; }
header .navbar .container-fluid { padding: 0; }
.navbar-default .navbar-nav>li>a { color: #5a4a42; }
.navbar-right { margin-right: 0; }
.navbar>.container-fluid .navbar-brand { margin-left: 0; }
header .navbar-default .top_header .calculator_link { float: left; margin-right: 15px; display: block; padding: 9px 50px; line-height: 14px; color: #fff; font-size: 14px; background: url(img/calc_btn.png) 28px center #b23731 no-repeat; }
header .navbar-default .top_header .calculator_link:focus,
header .navbar-default .top_header .calculator_link:hover { background-color: #d54b44; }
header .navbar-default .top_header .mobile_logo { display: none; margin: 30px 0 20px 15px; width: 46px; height: 47px; background: url(img/close_logo.png) no-repeat; }
header .navbar-default .top_header .mobile_close { cursor: pointer; position: absolute; top: 52px; left: 40px; display: none; width: 20px; height: 25px; background: url(img/menu_toggle_bg.png) no-repeat; }
header .navbar-default .navbar-brand { padding: 0; height: auto; }
header .navbar-default .navbar-brand img.full_logo_img { display: block; }
header .navbar-default .navbar-brand img.mobile_logo_img { display: none; }
header .navbar-default .main_menu { width: 100%; margin: 35px 0 50px; text-align: center; }
header .navbar-default .main_menu li { display: inline-block; float: none; text-align: center; padding: 0 2.1%; }
header .navbar-default .main_menu li:first-child { padding-left: 0; }
header .navbar-default .main_menu li:last-child { padding-right: 0; }
header .navbar-default .main_menu span,
header .navbar-default .main_menu a { text-transform: uppercase; font-family: 'ProximaNovaBold'; padding: 3px 0; font-size: 16px; line-height: 36px;display: block; position: relative; height: 36px; }
header .navbar-default .main_menu span:hover,
header .navbar-default .main_menu a:hover  { color: #b23731; border-bottom: 3px solid #b23731; }
header .header_search { float: right; width: 240px; height: 32px; position: relative; background: #fff; }
header .header_search input[type="text"] { font-size: 13px; width: 100%; padding: 0 26px 0 12px; height: 32px; color: #a1a1a1; background: none; border: none; border: 1px solid #e1e1e1; }
header .header_search input[type="text"]::-webkit-input-placeholder { color:#a1a1a1; }
header .header_search input[type="text"]::-moz-placeholder { color:#a1a1a1; }/* Firefox 19+ */
header .header_search input[type="text"]:-moz-placeholder { color:#a1a1a1; }/* Firefox 18- */
header .header_search input[type="text"]:-ms-input-placeholder { color:#a1a1a1; }
header .header_search input[type="image"] { padding: 0; border: none; width: 16px; height: 16px; position: absolute; right: 8px; top: 8px; }
.navbar-toggle { border: none; }
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover { background: none; }
.navbar-toggle .icon-bar { height: 4px; width: 26px; border-radius: 0; }
.navbar-default .navbar-toggle .icon-bar { background: #594a41; }
/* Wrapper */
.wrapper { position: relative; width: 1000px; margin: 0 auto; padding-bottom: 290px; min-height: 100%; height: auto !important; height: 100%; -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-property: -webkit-transform,opacity;
  -moz-transition-property: -moz-transform,opacity; }
  
/* front_popular_articles (Блок с популярными статьями на главной) */
.front_popular_articles ul { margin: 0 -16px; position: relative; }
.front_popular_articles ul li { height: 168px; overflow: hidden; padding: 0 16px; margin-bottom: 16px; position: relative; }
.front_popular_articles ul li:nth-child(2) { width: 50%; height: 352px; overflow: hidden; padding: 0; position: absolute; left: 25%; }
.front_popular_articles ul li:nth-child(3) { clear: left; }
.front_popular_articles ul li:nth-child(4) { float: right; margin-top: -184px; }
.front_popular_articles ul li:nth-child(5) { float: right; }
.front_popular_articles ul li:nth-child(2) a.title { margin-bottom: 10px; font-size: 24px; line-height: 24px; font-family: ProximaNovaBold; } 
.front_popular_articles ul li .img img { display: block; width: 100%; height: auto; }
.front_popular_articles ul li:hover .inner .img { display: block; position: relative; }
.front_popular_articles ul li:hover .inner .img_overlay { position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: url(img/element_overlay.png); }
.front_popular_articles ul li .inner { margin: 0 16px; padding: 25px 33px; position: absolute; bottom: 0; left: 0; background: rgba(46, 39, 40, 0.75); -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; }
.front_popular_articles ul li:hover .inner { bottom: -100%; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; }
.front_popular_articles ul li:nth-child(2) .inner { margin: 0; }
.front_popular_articles ul li .inner .inner_border { padding-left: 18px; border-left: 3px solid #b23731; }
.front_popular_articles ul li .inner .inner_border a { display: block; font-size: 18px; line-height: 21px; font-family: ProximaNovaSemibold; color: #ffffff; text-decoration: none; }
.front_popular_articles ul li .inner .inner_border p { display: none; margin: 0; font-size: 15px; line-height: 23px; color: #ffffff; }
.front_popular_articles ul li:nth-child(2) .inner .inner_border p { display: block; }
.front_popular_articles .read_more { float: left; background: #adc637; padding: 3px 15px; margin-top: 36px; color: #fff; font-size: 12px; }
.front_popular_articles .read_more:hover { background: #5a4a42; }

/* Popular_video (Блок с популярными видео на главной) */
.wrapper .popular_video { margin: 0 -9px; }
.wrapper .popular_video ul li { height: 165px; padding: 0 9px; margin-bottom: 16px; position: relative; }
.wrapper .popular_video ul li .inner { height: 100%; position: relative; overflow: hidden; }
.wrapper .popular_video ul li .inner img { display: block; height: auto; }
.wrapper .popular_video ul li .inner div { position: absolute; left: 25px; bottom: 25px; width: auto; padding-left: 44px; padding-right: 15px; min-height: 36px; background: url(img/video_play_img.png) center left no-repeat; background-size: 36px; }
.wrapper .popular_video ul li .inner div a { color: #ffffff; }
.wrapper .popular_video ul li:nth-child(2),
.wrapper .popular_video ul li:nth-child(4) { width: 50%; }
.wrapper .popular_video ul li:nth-child(2) .inner div,
.wrapper .popular_video ul li:nth-child(4) .inner div { padding-left: 82px; min-height: 64px; background: url(img/video_play_img.png) center left no-repeat; background-size: 64px; }
.wrapper .popular_video ul li:focus .video_link,
.wrapper .popular_video ul li:hover .video_link { background: url(img/video_link_img_hover.png) center no-repeat; }
.wrapper .popular_video ul li .video_link a { color: #ffffff; font-size: 18px; line-height: 21px; }
.wrapper .popular_video ul li .box_overlay { position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #292223; opacity: 0.75; }
.wrapper .popular_video ul li:focus .box_overlay,
.wrapper .popular_video ul li:hover .box_overlay { cursor: pointer; background: #b23731; opacity: 0.75; }
.wrapper .popular_video ul li > a { margin-top: 15px; display: block; line-height: 18px; font-size: 16px; color: #292929; text-decoration: none; }
.wrapper .popular_video ul li:hover > a { color: #649115; }

/* Popular_articles (Блок с популярными статьями) */
.popular_articles ul { margin: 0 -10px; }
.popular_articles ul li { padding: 0 10px; margin-bottom: 20px; }
.popular_articles ul li .inner .img { height: 225px; overflow: hidden; }
.popular_articles ul li .inner .img img { display: block; width: 100%; }
.popular_articles ul li:hover .inner .img { display: block; position: relative; }
.popular_articles ul li:hover .inner .img_overlay { position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: url(img/element_overlay.png); }
.popular_articles ul li a.title { margin: 25px 0 15px; display: block; font-family: 'pt_serif_bold'; color: #262626; text-decoration: underline; }
.popular_articles ul li a.title:hover { color: #9fb632; }
.popular_articles ul li .desc { margin: 0; }
.popular_articles.bottom_articles ul li .inner a { font-family: ProximaNovaSemibold; font-size: 18px; line-height: 21px; color: #522f35; display: block; margin-top: 12px; }
.popular_articles.bottom_articles ul li .inner a:hover { color: #b23731; text-decoration: underline; }
.popular_articles .read_more { float: left; background: #adc637; padding: 3px 15px; margin-top: 36px; color: #fff; font-size: 12px; }
.popular_articles .read_more:hover { background: #5a4a42; }

/* Calculator Block */
.calculator_block { margin: 22px 0 38px; border: 1px solid #e1e1e1; }
.calculator_block .left { float: left; padding: 0; margin-top: 20px; }
.calculator_block .right { float: right; padding: 0 0 0 16px; }
.calculator_block p { margin: 0; }
.calculator_block img { float: left; }
.calculator_block .adout { padding-left: 185px; }
.calculator_block .left .title { margin-top: 20px; font-size: 24px; line-height: 24px; color: #522f35; font-family: ProximaNovaBold; }
.calculator_block .left .desc { font-size: 15px; line-height: 23px; color: #464343; }
.calculator_block .right .calc_button { float: left; margin-top: 68px; display: block; padding: 12px 50px; line-height: 14px; color: #fff; font-size: 18px; background: url(img/calc_btn.png) 28px center #b23731 no-repeat; }
.calculator_block .right .calc_button:hover { background-color: #d54b44; }

/* SLIDER */
.slider { position: relative; border-top: 4px solid #eaeaea; }
.slider .tabs { float: left; margin: 25px 0 50px; }
.slider .tabs ul li { float: left; margin-right: 12px; }
.slider .tabs ul li a { display: block; border: 4px solid #d4d4d4; width: 24px; height: 24px; }
.slider .tabs ul li a:hover { background: #adc637; border: none; }

.slider .title { display: block; margin: 35px 0 20px; text-decoration: underline; font-family: 'pt_serif_bold'; font-size: 36px; line-height: 42px; color: #3e3836; }
.slider .desc { margin: 0; font-size: 16px; line-height: 30px; color: #5c5b5b; }
.slider .left { float: left; width: 62%; }
.slider .right { float: right; width: 37%;  text-align: right; }
.slider .right img { display: block; width: 100%; }
.slider .progress_bar { height: 4px; background: #5a4a42; }
.slider .progress_bar ul li { float: left; width: 33.33333333%; height: 4px; }
.slider .progress_bar ul li.active_bar { width: 33.33333333%; background: #adc637; }

/* LEFTCOL */
.leftcol { width: 760px; padding: 0 16px 0 0; }
.without_top_line { border-top: none; }

/* SIDEBAR */
.sidebar { float: right; width: 240px; padding: 0; }
.sidebar .sidebar_articles { border: 1px solid #dfdfdf; padding: 6px 14px 17px; margin-bottom: 13px; }
.sidebar .sidebar_articles .pull-left { float: left; margin: 0 10px 10px 0; }
.sidebar .sidebar_articles ul li { margin-bottom: 25px; }
.sidebar .sidebar_articles ul li:last-child { border-bottom: none; padding: 0; margin: 0; }
.sidebar .sidebar_articles ul li .left { float: left; margin: 0 10px 10px 0; }
.sidebar .sidebar_articles ul li .right p { font-size: 15px; line-height: 18px; margin: 0; color: #636363; }
.sidebar .mini_banner_block { padding: 30px 12px 0; border: 1px solid #e1e1e1; position: relative; width: 100%; background: #ffffff; text-align: center; margin-bottom: 13px; }
.sidebar .mini_banner_block p { margin: 0; }
.sidebar .mini_banner_block .button { position: absolute; width: 188px; left: 50%; margin-left: -94px; bottom: 25px; display: block; font-size: 18px; padding: 8px 0; text-align: center; background: #b23731; color: #fff; }
.sidebar .mini_banner_block .button:hover { background: #d5524b; }
.sidebar .mini_banner_block .expert_title { margin-bottom: 10px; font-size: 18px; color: #522f35; line-height: 24px; font-family: ProximaNovaBold; }
.sidebar .mini_banner_block .expert_desc { margin-bottom: 20px; font-size: 15px; line-height: 18px; color: #464343; }
.sidebar .sidebar_last_comments { border: 1px solid #dfdfdf; padding: 6px 14px 17px; margin-bottom: 13px; padding-bottom: 10px; }
.sidebar .sidebar_last_comments ul li { margin-bottom: 21px; }
.sidebar .sidebar_last_comments ul li:last-child { margin-bottom: 0; padding-bottom: 0; border-bottom: none; }
.sidebar .sidebar_last_comments .full_date { position: relative; left: -14px; float: left; margin-bottom: 8px; display: block; color: #fff; padding: 6px 15px; font-size: 14px; line-height: 14px; background: #522f35; }
.sidebar .sidebar_last_comments .title { display: block; color: #b23731; font-size: 15px; line-height: 18px; margin-bottom: 5px; }
.sidebar .sidebar_last_comments .title:hover { text-decoration: underline; }
.sidebar .sidebar_last_comments ul li .desc { cursor: pointer; font-size: 15px; line-height: 18px; margin-bottom: 0px; }
.sidebar h2, .sidebar .h2, .sidebar h4 { padding: 0 0 10px; color: #522f35; font-family: ProximaNovaBold; font-size: 18px; }
.sidebar .top_comment ul li .img_container { position: relative; }
.sidebar .top_comment ul li a .number_block { display: block; position: absolute; left: -4px; top: 50%; margin-top: -9px; background: #b23731; display: block; height: 18px; line-height: 18px;
padding: 0 4px; font-size: 14px; color: #ffffff; }

/* POST PAGE */
.stats { margin-top: 30px; margin-bottom: 35px; overflow: hidden; }
.stats .date { float: left; padding: 7px 20px; background: #f4f2f0; font-size: 12px; color: #616060; }
.stats .rating,
.stats .views,
.stats .comments_count { float: left; background: #f4f2f0; margin-left: 8px; padding: 7px 20px; font-size: 12px; color: #616060; }
.substance { margin-top: 10px; background: #ebebeb; padding: 20px 32px; }
.substance .title { margin: 0 0 20px; color: #191919; font-family: 'pt_serif_bold'; font-size: 24px; }
.substance ol { 
	counter-reset: li; /*Идентифицируем счетчик и даем ему имя li. Значение счетчика не указано - по умолчанию оно равно 0*/ 
	list-style-type: none; }
.substance ol li { line-height: 30px; }
.substance ol li:before { line-height: 18px; 
	counter-increment: li; /*Определяем элемент, который будет нумероваться - li. Псевдоэлемент before указывает, что содержимое, вставляемое при помощи свойства content, будет располагаться до пунктов списка. Здесь же устанавливается значение приращения счетчика -по умолчанию равно 1.*/
	content: counters(li,".") " "; /*С помощью свойства content выводится номер пункта списка. counters() означает, что генерируемый текст представляет собой значения всех счетчиков с таким именем*/
	display:-moz-inline-stack; display:inline-block; zoom:1; *display:inline; background: #adc637; padding: 0 4px; color: #fff; margin-right: 8px;
}
.substance ol li ol { padding-left: 18px; }
.full_post_img { position: relative; margin-bottom: 30px; }
.full_post_img img { display: block; width: 100%; }
.full_post_img p { color: #747474; font-size: 12px; margin: 0; background: #ebebeb; text-align: center; padding: 3px 0; width: 100%; position: absolute; left: 0; bottom: 0; }
.article_like_this { margin: 38px 0; background: #ebebeb; padding: 28px 32px; }
.article_like_this .title { margin: 0 0 20px; color: #191919; font-family: 'pt_serif_bold'; font-size: 24px; }
.article_like_this .link_title { line-height: 21px; display: block; margin: 0 0 5px; color: #1e1e1e; font-family: 'pt_serif_bold'; font-size: 18px; }
.article_like_this .left { float: left; width: 180px; padding-top: 5px;  }
.article_like_this .right { float: left; width: 488px; margin-left: 18px; }
.article_like_this .right .desc { font-size: 14px; line-height: 24px;  }
.back_to_top { float: left; display: block; background: #adc637; font-size: 14px; line-height: 30px; padding: 0 10px; color: #fff; }
.back_to_top:focus,
.back_to_top:hover { background: #5a4a42; color: #fff; }
.secondary_post_img { float: left; margin-right: 15px; position: relative; }
.secondary_post_img .desc { text-align: center; padding: 5px 0; background: #ebebeb; color: #72635c; margin: 0; position: absolute; left: 0; bottom: 0; width: 100%; font-size: 12px; line-height: 14px; }
.single blockquote { margin-bottom: 30px; background: url(img/attention_bg.jpg) 24px 19px #f4f2f0 no-repeat; padding: 26px 24px 30px 89px; }
.single blockquote p { margin: 0; color: #525252; }

.single_content .text_block > ul { list-style-type: none; }
.single_content .text_block > ul li { line-height: 24px; margin-bottom: 10px; }
/* .single_content .text_block ul li:last-child { margin-bottom: 0; } */
.single_content .text_block > ul li:before {
	content: ""; /*С помощью свойства content выводится номер пункта списка. counters() означает, что генерируемый текст представляет собой значения всех счетчиков с таким именем*/
	display:-moz-inline-stack; display:inline-block; zoom:1; *display:inline; background: #b23731; width: 8px; height: 8px; color: #fff; margin-right: 6px; }

.single_content .text_block > ol { counter-reset: li; /*Идентифицируем счетчик и даем ему имя li. Значение счетчика не указано - по умолчанию оно равно 0*/ 
list-style-type: none; }
.single_content .text_block > ol li { line-height: 24px; margin-bottom: 10px; }
.single_content .text_block > ol li:before { line-height: 18px; 
	counter-increment: li; /*Определяем элемент, который будет нумероваться - li. Псевдоэлемент before указывает, что содержимое, вставляемое при помощи свойства content, будет располагаться до пунктов списка. Здесь же устанавливается значение приращения счетчика -по умолчанию равно 1.*/
	content: counters(li,".") " "; /*С помощью свойства content выводится номер пункта списка. counters() означает, что генерируемый текст представляет собой значения всех счетчиков с таким именем*/
	display:-moz-inline-stack; display:inline-block; zoom:1; *display:inline; background: #b23731; padding: 0 4px; color: #fff; margin-right: 8px;
}
.single .breadcrumbs { margin-top: 0; }

/* RUBRICS PAGE */
.articles_list ul { margin: 0 -10px; }
.articles_list ul li { padding: 0 10px; margin-bottom: 25px; min-height: 275px; }
.articles_list ul li .inner .img { height: 186px; overflow: hidden; }
.articles_list ul li .inner .img img { display: block; width: 100%; }
.articles_list ul li:hover .inner .img { display: block; position: relative; }
.articles_list ul li:hover .inner .img_overlay { position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: rgba(); }
.articles_list ul li a { margin: 25px 0 0; display: block; font-size: 18px; line-height: 21px; font-family: ProximaNovaSemibold; color: #522f35; }
.articles_list ul li a:hover { color: #b23731; text-decoration: underline; }
.articles_list ul li .desc { margin: 0; }

/* EXPERT PAGE */
.expert_full_info { margin-top: 38px; }
.expert_full_info .title { line-height: initial; margin: 0 0 30px; color: #414141; font-size: 21px; font-family: ProximaNovaBold; }
.expert_full_info .expert_photo { float: left; margin-right: 21px; }
.ask_a_question .inner_border { border: 1px solid #e1e1e1; padding: 25px 30px; }
.ask_a_question .h3 { color: #522f35; font-size: 24px; font-family: ProximaNovaBold; }
.ask_a_question p { margin-bottom: 0; }
.ask_a_question input[type="text"] { padding: 5px 12px; margin-bottom: 10px; width: 100%; border: 1px solid #ebebeb; color: #7f7f7f; font-size: 14px; }
.ask_a_question textarea { resize: none; padding: 5px 12px; width: 100%; height: 78px; border: 1px solid #ebebeb; font-size: 14px; }
.ask_a_question input[type="submit"] { margin-top: 17px; float: left; display: block; border: none; display: block; float: left; padding: 2px 60px; background: #b23731; font-size: 14px; color: #fff; line-height: 36px; }
.ask_a_question input[type="submit"]:hover { background: #d84a43; color: #fff; }
.expert_publications { margin-top: 40px; }
.expert_publications h3 { font-size: 24px; color: #522f35; }
.expert_publications ul { padding-right: 20px; }
.expert_publications ul li { float: left; width: 50%; margin: 0; line-height: 30px; font-size: 15px; }
.expert_publications ul li a { font-size: 14px; line-height: 30px; color: #432e2e; text-decoration: underline; }
.expert_publications ul li a:hover { color: #b23731; }
.expert_publications .more_button { margin-top: 25px; float: left; display: block; border: none; display: block; float: left; padding: 5px 23px; background: #b23731; font-size: 14px; color: #fff; line-height: 21px; }
.expert_publications .more_button:hover { background: #d84a43; color: #fff; }

/* CALCULATOR PAGE */
.calculator_main { padding: 35px; border: 1px solid #e1e1e1; }
.calculator_main .title { font-size: 18px; color: #522f35; font-family: ProximaNovaBold; }
.calculator_main > ul > li { margin-bottom: 8px; }
.calculator_main ul li label { cursor: pointer; padding: 0; text-align: right; }
.calculator_main ul li label[for="tip_doma"] { font-size: 18px; color: #522f35; font-family: ProximaNovaBold; }
.calculator_main ul li .right_place { padding-right: 0; }
.calculator_main ul li .right_place input[type="text"] { padding: 0 20px; width: 96%; line-height: 42px; height: 42px; color: #8e8e8e; }
.calculator_main ul li .right_place input[type="text"]::-webkit-input-placeholder { color:#8e8e8e; }
.calculator_main ul li .right_place input[type="text"]::-moz-placeholder { color:#8e8e8e; }/* Firefox 19+ */
.calculator_main ul li .right_place input[type="text"]:-moz-placeholder { color:#8e8e8e; }/* Firefox 18- */
.calculator_main ul li .right_place input[type="text"]:-ms-input-placeholder { color:#8e8e8e; }
.calculator_main .calculate { margin-left: 16.66666667%; padding-left: 15px; }
.calculator_main .calculate input[type="submit"] { border: none; padding: 2px 60px; line-height: 36px; font-size: 14px; background: #b23731; color: #fff; }
.calculator_main .calculate input[type="submit"]:hover { background: #cc4942; }
.calculator_main .calculator_result { float: left; margin-top: 28px; margin-left: 16.66666667%; padding-left: 15px; }
.calculator_main .calculator_result ul { color: #fff; line-height: 36px; font-size: 14px; background: #522f35; padding: 25px 30px; }
.calculator_main #tip_doma-select-select { width: 96%; background: #f3f3f3; height: 34px; }
.calculator_main #tip_doma-select-select .jq-selectbox__trigger { width: 12px; height: 8px; background: url(img/select_arrow.png) no-repeat; position: absolute; right: 14px; top: 13px; }
.calculator_main .jq-selectbox__select-text { cursor: pointer; width: 100% !important; height: 34px; line-height: 34px; }
.calculator_main .jq-selectbox__select { padding: 0 20px; }
.calculator_main .jq-selectbox__dropdown { width: 100%; padding: 0 20px; background: #f3f3f3; }
.calculator_main .jq-selectbox__dropdown ul li { cursor: pointer; line-height: 34px; height: 34px; }
.calculator_main .jq-selectbox__dropdown ul li:hover { text-decoration: underline; color: #b23731; }

/* COMMENTS */
.comments { margin-top: 50px; }
.comments .inner { padding: 30px 26px; border: 1px solid #ebebeb; }
.comments .inner form input[type="text"] { font-size: 14px; color: #7f7f7f; padding: 5px 12px; width: 100%; margin: 0 0 10px 0; border: 1px solid #ebebeb;  }
.comments .inner form textarea { font-size: 14px; color: #7f7f7f; padding: 5px 12px; width: 100%; height: 78px; resize: none; margin: 0; border: 1px solid #ebebeb;  }
.comments .inner form input[type="submit"] { margin-top: 17px; font-size: 14px; color: #fff; padding: 5px 20px; border: none; background: #b23731; }
.comments .inner form input[type="submit"]:hover { background: #d84a43; }
.comments .inner ul li { padding-top: 20px; border-top: 1px solid #e1e1e1; margin-top: 28px; }
.comments .inner ul li .comment_user { color: #2c2b2b; font-family: 'pt_serif_bold'; }
.comments .inner ul li .comment_date { line-height: 30px; color: #595959; font-size: 12px; text-transform: uppercase; }
.comments .inner ul li .comment_text { margin: 10px 0 15px; line-height: 24px; font-size: 14px; color: #575757; }
.comments .inner ul li .answer_button { display: block; float: left; padding: 5px 23px; background: #594a42; font-size: 13px; color: #fff; line-height: 18px; }
.comments .inner ul li .answer_button:hover { background: #adc637; }

.aligncenter { width: 80%; margin: 0 auto; display: block; }

.alignright { width: 30% !important; float: right; margin: 10px 0 10px 10px; }
.alignright img { width: 100%; display: block; height: auto; }
.alignright p { text-align: center; font-size: 12px; color: #747474; background: #ebebeb; padding: 0 10px;}

.alignleft { width: 30% !important; float: left; margin: 10px 10px 10px 0; }
.alignleft img { width: 100%; display: block; height: auto; }
.alignleft p { text-align: center; font-size: 12px; color: #747474; background: #ebebeb; padding: 0 10px; }

.aligncenter { width: 80% !important; margin: 10px auto; }
.aligncenter img { width: 100%; display: block; height: auto; }
.aligncenter p { text-align: center; font-size: 12px; color: #747474; background: #ebebeb; padding: 0 10px;}

/* PAGINATION */
.pagination ul li { margin: 0 7px; display:-moz-inline-stack; display:inline-block; zoom:1; *display:inline; }
.pagination ul li:first-child { margin-left: 0; }
.pagination ul li a { display: block; font-size: 12px; padding: 4px 10px; color: #333333; background: #e1e1e1; }
.pagination ul li a:hover { background: #adc637; color: #fff; }

.author_rank { margin-bottom: 20px; font-size: 16px; color: #191919; font-family: 'ProximaNovaBold'; }
.author_rank p { color: #2a2a32; margin: 0; }
.author_rank .authors { float: left; width: 38%; height: 164px;  border: 1px solid #e7e7e7; padding: 35px 20px 31px 35px; }
.author_rank .authors .author_avatar { float: left; width: 96px; height: 96px; border-radius: 100%; overflow: hidden; }
.author_rank .authors .author_avatar img { height: 100px; width: auto; display: block; }
.author_rank .right_author { float: right; padding: 20px 38px; width: 57%; height: 164px; border: 1px solid #e7e7e7; }
.author_rank .rank { float: right; color: #2a2a32; }
.author_rank .authors .expert-title { float: right; width: 50%; font-size: 14px; margin-top: 28px; text-align: center; }
.author_rank .authors .expert-title a { color: #191919; }
.author_rank .authors .expert-title a:hover { color: #b23731; }
.author_rank .rank .thumbs-rating-container { text-align: center; padding: 0; line-height: 24px; }
.author_rank .right_author p { margin-bottom: 25px; }
.author_rank .rank .thumbs-rating-container .thumbs-rating-down {
    position: relative;
    bottom: 4px;
    display: block;
    color: #fff;
    padding: 0;
    font-size: 16px;
    text-align: center;
    line-height: 24px;
    width: 145px;
    height: 24px;
    background: #b23731;
}
.author_rank .rank .thumbs-rating-container .thumbs-rating-up {
    position: relative;
    bottom: 4px;
    display: block;
    padding: 0;
    color: #fff;
    font-size: 16px;
    text-align: center;
    line-height: 24px;
    width: 145px;
    clear: both;
    height: 24px;
    background: #00a651;
    margin-bottom: 5px;
}
.author_rank .rank .thumbs-rating-container .raiting_sum { margin: 0 5px 0 0; font-size: 30px; font-family: 'ProximaNovaBold'; color: #3e3e3e; }
.author_rank .rank .thumbs-rating-container .raiting_sum:hover { color: #2a2a32; }

/* Footer (Подвал) */
footer { border-top: 3px solid #b23731; width: 1000px; margin: -270px auto 0; padding: 50px 0 60px; }
footer a { color: #7f7f7f; font-size: 13px; }
footer .foot_cat_title { font-family: 'ProximaNovaBold'; font-size: 16px; margin-bottom: 10px; color: #522f35; }
footer .footer_col:first-child { padding-left: 0; }
footer .footer_col:nth-child(2) { padding-left: 75px; }
footer .footer_col:last-child { padding-right: 0; }
footer .footer_col ul li { color: #7f7f7f; font-size: 13px; }
footer .footer_col ul li .related-link:hover { color: #b23731; text-decoration: underline; }
footer .copyright { margin-top: 30px; color: #929292; font-size: 13px; }
footer .footer_search { float: right; width: 100%; height: 32px; position: relative; background: #fff; }
footer .footer_search input[type="text"] { font-size: 13px; width: 100%; padding: 0 26px 0 12px; height: 32px; color: #a1a1a1; background: none; border: none; border: 1px solid #e1e1e1; }
footer .footer_search input[type="text"]::-webkit-input-placeholder { color:#a1a1a1; }
footer .footer_search input[type="text"]::-moz-placeholder { color:#a1a1a1; }/* Firefox 19+ */
footer .footer_search input[type="text"]:-moz-placeholder { color:#a1a1a1; }/* Firefox 18- */
footer .footer_search input[type="text"]:-ms-input-placeholder { color:#a1a1a1; }
footer .footer_search input[type="image"] { padding: 0; border: none; width: 16px; height: 16px; position: absolute; right: 8px; top: 8px; background: url(img/search_loop.jpg) center no-repeat; }

@media (max-width:1000px){
	.leftcol { width: 100%; }
	.footer_col.col-xs-12.col-sm-2.col-md-3 { padding-left: 15px; }
	.front_popular_articles ul li { width: 33.33333333%; }
	.calculator_block .right .calc_button { width: 90%; }
	.front_popular_articles ul { margin: 0 0 0 -16px; }
	.article_like_this .left { width: 18%; }
	.article_like_this .left img { width: 100%; display: block; height: auto; }
	.article_like_this .right { width: 70%; }
	.sidebar { display: none; }
	header { width: 100%; padding: 32px 12px 0; }
	.wrapper { width: 100%; padding: 0 12px 290px; }
	footer { width: 100%; padding: 50px 12px 60px; }
	.front_popular_articles ul li:nth-child(2) { right: 0; left: initial; width: 66.66666667%; }
	.wrapper .popular_video ul li:nth-child(5),
	.wrapper .popular_video ul li:nth-child(6),
	.front_popular_articles ul li:nth-child(4),
	.front_popular_articles ul li:nth-child(5) { display: none; }
	.wrapper .popular_video ul li:nth-child(1),
	.wrapper .popular_video ul li:nth-child(4) { width: 33.33333333%; }
	.wrapper .popular_video ul li:nth-child(2), 
	.wrapper .popular_video ul li:nth-child(3) { width: 66.66666667%; }
}
@media (min-width: 769px) {
	.navbar-toggle { display: none; }
	.navbar-collapse.collapse { display: block; }
	.nav.navbar-nav.navbar-right { float: right !important; }
}
@media (max-width:768px) {
	.articles_list ul li .inner .img { height: auto; }
	.wrapper .popular_video ul li .inner { height: 188px; }
	.wrapper .popular_video ul li .inner div a { line-height: 18px; }
	.front_popular_articles ul li:nth-child(2) .inner .inner_border p { display: none; }
	header .navbar-default .top_header .calculator_link,
	.alignright,
	.alignleft { display: none; }
	.commenting_block,
	.author_rank,
	.popular_articles.bottom_articles,
	.arve-youtube-wrapper { display: none; }
	.stats .date { margin: 0 0 8px 8px; }
	.stats .rating
	.stats .rating,
	.stats .views,
	.stats .comments_count { margin-bottom: 8px; }
	.navbar-nav { margin-top: 80px; }
	header .navbar-default .navbar-brand img.full_logo_img { display: none; }
	header .navbar-default .navbar-brand img.mobile_logo_img { display: block; }
	header .navbar-default { margin-bottom: 25px; }
	header .header_search { width: 100%; }
	.wrapper .popular_video,
	.front_popular_articles ul { margin: 0; }
	.front_popular_articles ul li .inner { margin: 0; width: 100%; }
	.front_popular_articles ul li { padding: 0; position: relative !important; height: auto !important; position: initial; width: 100% !important; }
	.wrapper .popular_video ul li { width: 100% !important; height: auto; padding: 0; }
	.wrapper .popular_video ul li .inner img { /* width: 100%; */ }
	.wrapper .popular_video ul li .inner div { min-height: 36px !important; background-size: 36px !important; padding: 0 15px 0 44px !important; }
	.wrapper .popular_video ul li:nth-child(3),
	.wrapper .popular_video ul li:nth-child(4),
	.wrapper .popular_video ul li:nth-child(5),
	.wrapper .popular_video ul li:nth-child(6),
	.front_popular_articles ul li:nth-child(5),
	.front_popular_articles ul li:nth-child(6),
	.calculator_block { display: none; }
	/* Post styles */
	.single .comments,
	.single .attention_block,
	.single .substance,
	.single .popular_articles
	.single .article_like_this { display: none; }	
	/*-------------*/
	.leftcol { width: 100%; }
	header .navbar-default .top_header .question_to_expert,
	.header_search,
	.expert_block,
	.site_about,
	footer .inner_footer .footer_col,
	header .navbar-default .main_menu a:hover:before,
	header .navbar-default .main_menu a:hover:after,
	.slider { display: none; }
	footer .inner_footer .footer_col:nth-child(4) { display: block; }
	footer .inner_footer .footer_col:first-child > div { display: none; }
	header .navbar-default .top_header { margin-top: 0; }
	header .navbar-default .top_header .mobile_logo,
	header .navbar-default .top_header .mobile_close,
	header .mobile_search { display: block; }
	header .mobile_search { display: none; }
	.single .breadcrumbs { display: none; }
	.stats { display: none; }
	header .mobile_search.righted { width: 78%; padding: 0;
  transition-property: transform,opacity; -webkit-transform: translateX(80%); -moz-transform: translateX(80%); -ms-transform: translateX(80%); -o-transform: translateX(80%); transform: translateX(80%); }
	footer .inner_footer .footer_col:first-child { display: block; text-align: center; }
	header { width: 100%; padding: 32px 3% 0; }
	.wrapper { width: 100%; padding: 0 3% 290px; }
	footer { width: 100%; padding: 50px 3% 60px; }
	.navbar-toggle { display: none; padding: 9px 0 9px 10px; }
	.navbar>.container-fluid .navbar-brand { padding-left: 15px; }
	.navbar-default .navbar-nav>li>a { color: #fff; text-decoration: none; }
	.navbar-default .navbar-nav>li>a:focus,
	.navbar-default .navbar-nav>li>a:hover { color: #cc3232; background: none; border-bottom: none; }
	header .navbar-default .main_menu { margin: 15px 0 0; }
	header .navbar-default .main_menu li { width: 100%; text-align: left; padding: 0; }
	header #navbar { z-index: 500; display: none; /* width: 44%; */ width: 70%; height: 100%; visibility: visible; position: fixed; background: #522f35; left: 0; top: 0; padding: 0 15px 0 40px;  }
	.question_to_expert { display: none; }
	/* body.righted { overflow-x: hidden; } */
	footer.righted,
    .wrapper.righted { padding: 0;
  transition-property: transform,opacity; -webkit-transform: translateX(80%); -moz-transform: translateX(80%); -ms-transform: translateX(80%); -o-transform: translateX(80%); transform: translateX(80%); }
}
.text_block ul, .text_block li {
    list-style: disc;
}
.text_block ul{
    list-style: disc;
	padding-left: 15px;
	margin-bottom:15px;
}
@media (max-width:500px) { 
	#foto_main_content > a { width: 48%; }
}

#responsive-menu-button {
	display: none !important;	
}

@media screen and (max-width: 800px) {
	#responsive-menu-button {
		display: inline-block !important;	
	}
}